Last Comment Bug 708200 - Do not create timer to fire geckoLoaded
: Do not create timer to fire geckoLoaded
Status: RESOLVED FIXED
:
Product: Firefox for Android
Classification: Client Software
Component: General (show other bugs)
: unspecified
: x86 Android
: P3 normal (vote)
: ---
Assigned To: Doug Turner (:dougt)
:
: Sebastian Kaspari (:sebastian)
Mentors:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2011-12-06 23:52 PST by Doug Turner (:dougt)
Modified: 2012-01-09 11:17 PST (History)
1 user (show)
See Also:
Crash Signature:
(edit)
QA Whiteboard:
Iteration: ---
Points: ---
Has Regression Range: ---
Has STR: ---
fixed
11+


Attachments
patch v.1 (1.30 KB, patch)
2011-12-07 00:03 PST, Doug Turner (:dougt)
blassey.bugs: review+
Details | Diff | Splinter Review

Description Doug Turner (:dougt) 2011-12-06 23:52:34 PST

    
Comment 1 Doug Turner (:dougt) 2011-12-07 00:03:45 PST
Created attachment 579611 [details] [diff] [review]
patch v.1
Comment 2 Doug Turner (:dougt) 2011-12-12 02:07:40 PST
https://hg.mozilla.org/mozilla-central/rev/03ed6af51318
Comment 3 Doug Turner (:dougt) 2011-12-14 01:57:14 PST
https://hg.mozilla.org/mozilla-central/rev/475d66e8929d

Note You need to log in before you can comment on or make changes to this bug.